namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetModelCellPropertyDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetModelCellPropertyDetailForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            this.OpenFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.Cancel = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileName = new System.Windows.Forms.TextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.FileOpen = new System.Windows.Forms.Button();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.SaveFileDialog = new System.Windows.Forms.SaveFileDialog();
            this.TabControl1 = new System.Windows.Forms.TabControl();
            this.TabPage1 = new System.Windows.Forms.TabPage();
            this.ModelPropertyDataGridView = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelProperty = new System.Windows.Forms.Label();
            this.TabPage2 = new System.Windows.Forms.TabPage();
            this.ModelInitialDataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelInitial = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.TabControl1.SuspendLayout();
            this.TabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelPropertyDataGridView)).BeginInit();
            this.TabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // OpenFileDialog
            // 
            this.OpenFileDialog.RestoreDirectory = true;
            // 
            // Cancel
            // 
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // FileSave
            // 
            resources.ApplyResources(this.FileSave, "FileSave");
            this.FileSave.Name = "FileSave";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileName
            // 
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.BackColor = System.Drawing.Color.Transparent;
            this.panel1.Controls.Add(this.HelpJump_button);
            this.panel1.Controls.Add(this.Cancel);
            this.panel1.Controls.Add(this.ParaSet);
            this.panel1.Controls.Add(this.FileSave);
            this.panel1.Controls.Add(this.FileName);
            this.panel1.Controls.Add(this.FileOpen);
            this.panel1.Controls.Add(this.LabelFileName);
            this.panel1.Name = "panel1";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // FileOpen
            // 
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // LabelFileName
            // 
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Name = "LabelFileName";
            // 
            // SaveFileDialog
            // 
            this.SaveFileDialog.RestoreDirectory = true;
            // 
            // TabControl1
            // 
            resources.ApplyResources(this.TabControl1, "TabControl1");
            this.TabControl1.Controls.Add(this.TabPage1);
            this.TabControl1.Controls.Add(this.TabPage2);
            this.TabControl1.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
            this.TabControl1.Name = "TabControl1";
            this.TabControl1.SelectedIndex = 0;
            this.TabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabControl_DrawItem);
            // 
            // TabPage1
            // 
            this.TabPage1.BackColor = System.Drawing.Color.Transparent;
            this.TabPage1.Controls.Add(this.ModelPropertyDataGridView);
            this.TabPage1.Controls.Add(this.LabelModelProperty);
            resources.ApplyResources(this.TabPage1, "TabPage1");
            this.TabPage1.Name = "TabPage1";
            this.TabPage1.UseVisualStyleBackColor = true;
            // 
            // ModelPropertyDataGridView
            // 
            this.ModelPropertyDataGridView.AllowUserToAddRows = false;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelPropertyDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ModelPropertyDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelPropertyDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2,
            this.Column3});
            resources.ApplyResources(this.ModelPropertyDataGridView, "ModelPropertyDataGridView");
            this.ModelPropertyDataGridView.Name = "ModelPropertyDataGridView";
            this.ModelPropertyDataGridView.RowHeadersVisible = false;
            this.ModelPropertyDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelPropertyDataGridView.RowTemplate.Height = 20;
            this.ModelPropertyDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // Column1
            // 
            resources.ApplyResources(this.Column1, "Column1");
            this.Column1.Name = "Column1";
            this.Column1.ReadOnly = true;
            // 
            // Column2
            // 
            dataGridViewCellStyle2.Format = "N2";
            dataGridViewCellStyle2.NullValue = null;
            this.Column2.DefaultCellStyle = dataGridViewCellStyle2;
            resources.ApplyResources(this.Column2, "Column2");
            this.Column2.Name = "Column2";
            // 
            // Column3
            // 
            resources.ApplyResources(this.Column3, "Column3");
            this.Column3.Name = "Column3";
            // 
            // LabelModelProperty
            // 
            resources.ApplyResources(this.LabelModelProperty, "LabelModelProperty");
            this.LabelModelProperty.Name = "LabelModelProperty";
            // 
            // TabPage2
            // 
            this.TabPage2.BackColor = System.Drawing.Color.Transparent;
            this.TabPage2.Controls.Add(this.ModelInitialDataGridView);
            this.TabPage2.Controls.Add(this.LabelModelInitial);
            resources.ApplyResources(this.TabPage2, "TabPage2");
            this.TabPage2.Name = "TabPage2";
            this.TabPage2.UseVisualStyleBackColor = true;
            // 
            // ModelInitialDataGridView
            // 
            this.ModelInitialDataGridView.AllowUserToAddRows = false;
            resources.ApplyResources(this.ModelInitialDataGridView, "ModelInitialDataGridView");
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelInitialDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
            this.ModelInitialDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelInitialDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3});
            this.ModelInitialDataGridView.Name = "ModelInitialDataGridView";
            this.ModelInitialDataGridView.RowHeadersVisible = false;
            this.ModelInitialDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelInitialDataGridView.RowTemplate.Height = 20;
            this.ModelInitialDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // dataGridViewTextBoxColumn1
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn1, "dataGridViewTextBoxColumn1");
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            // 
            // dataGridViewTextBoxColumn2
            // 
            dataGridViewCellStyle4.Format = "N2";
            dataGridViewCellStyle4.NullValue = null;
            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle4;
            resources.ApplyResources(this.dataGridViewTextBoxColumn2, "dataGridViewTextBoxColumn2");
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            // 
            // dataGridViewTextBoxColumn3
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn3, "dataGridViewTextBoxColumn3");
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            // 
            // LabelModelInitial
            // 
            resources.ApplyResources(this.LabelModelInitial, "LabelModelInitial");
            this.LabelModelInitial.Name = "LabelModelInitial";
            // 
            // McDotNetModelCellPropertyDetailForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.TabControl1);
            this.Controls.Add(this.panel1);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetModelCellPropertyDetailForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.TabControl1.ResumeLayout(false);
            this.TabPage1.ResumeLayout(false);
            this.TabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelPropertyDataGridView)).EndInit();
            this.TabPage2.ResumeLayout(false);
            this.TabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.OpenFileDialog OpenFileDialog;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.SaveFileDialog SaveFileDialog;
        private System.Windows.Forms.TabControl TabControl1;
        private System.Windows.Forms.TabPage TabPage1;
		private System.Windows.Forms.DataGridView ModelPropertyDataGridView;
        private System.Windows.Forms.Label LabelModelProperty;
        private System.Windows.Forms.TabPage TabPage2;
		private System.Windows.Forms.DataGridView ModelInitialDataGridView;
        private System.Windows.Forms.Label LabelModelInitial;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
    }
}